# Generated by Django 3.1.5 on 2021-05-07 21:22

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='end_time',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 8, 0, 22, 11, 168103), null=True, verbose_name='Закінчення підписки'),
        ),
    ]
